@charset "shift_jis";

/************************************* 
		商品ページ【コマクリ】
*************************************/

/*商品説明
#fs_ProductDetails .fs-p-productDescription.fs-p-productDescription--full{
	padding: 0 0 0.5em;
}
*/


.product-description {
  font-family: sans-serif;
  line-height: 1.7;
  max-width: 100%;
}

.desc-block p {
  margin-bottom: 16px;
}

.info-title {
  margin: 24px 0 12px;
  font-size: 18px;
  font-weight: bold;
}

.info-list {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
}

.info-item {
  display: flex;
  flex-wrap: nowrap;
  border-bottom: 1px solid #999999;
  padding: 10px;
}

.info-item:first-child {
  margin-top: 0;
}

.info-label {
  width: 25%;
  font-weight: bold;
  flex-shrink: 0;
}

.info-content {
  flex: 1;
}

.info-line {
  display: block;
}



